## caja-eiciel 1.18.1

=== debian/changelog ===
caja-eiciel (1.18.1-1) unstable; urgency=medium

  [ Simon Quigley ]
  * Initial release (Closes: #882109).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 30 Nov 2017 09:37:44 +0100
