=== debian/control ===
Source: caja-eiciel
Section: admin
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders:
 Simon Quigley <tsimonq2@ubuntu.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 10.3~),
               libacl1-dev,
               libattr1-dev,
               libcaja-extension-dev,
               libgtkmm-3.0-dev (>= 3.0.0),
               libtool,
               pkg-config,
Standards-Version: 4.1.1
Homepage: https://github.com/darkshram/mate-eiciel
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-eiciel.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/caja-eiciel.git

Package: caja-eiciel
Architecture: any
Recommends: caja
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Graphical editor for ACLs and xattr for MATE Desktop
 MATE eiciel is a Graphical editor for access control lists (ACLs) and
 extended attributes (xattr), either as an extension within Caja, or as a
 standalone utility.
