=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/caja-eiciel/usr/lib/*/caja/extensions-*/*.a
	rm -f debian/caja-eiciel/usr/lib/*/caja/extensions-*/*.la
	mkdir -p debian/caja-eiciel/usr/share/metainfo/
	mv debian/caja-eiciel/usr/share/appdata/mate-eiciel.appdata.xml debian/caja-eiciel/usr/share/metainfo/mate-eiciel.appdata.xml
	rmdir debian/caja-eiciel/usr/share/appdata/

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
