## caja-eiciel 1.20.0

=== debian/changelog ===
caja-eiciel (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Rebase 1001_cross.patch.
    + Add 1002_fix-marco-call.patch. Fix callt to AX_CXX_COMPILE_STDCXX_11
      macro. Latest version does not expect any arguments.
    + Add 1003_add-keywords-key-to-desktop-file.patch. Rename X-Keyword= key
      to Keywords= key.
  * debian/rules:
    + Drop hack that moved the appdata.xml file to its right location.
      Fixed upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Aug 2018 13:50:56 +0200

caja-eiciel (1.18.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Add myself to Uploaders: field.

  [ Mike Gabriel ]
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
  * debian/patches:
    + Add 1001_cross.patch. Fix FTCBFS: configure.ac hard codes build
      architecture pkg-config. (Closes: #901164). Thanks to Helmut Grohne
      for providing the patch.
  * debian/{control,compat}: Bump to DH compat level version 11.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 22:43:58 +0200
