=== debian/control ===
Source: caja-eiciel
Section: admin
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders:
 Simon Quigley <tsimonq2@ubuntu.com>,
 Mike Gabriel <sunweaver@debian.org>,
 Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 11~),
               libacl1-dev,
               libattr1-dev,
               libcaja-extension-dev,
               libgtkmm-3.0-dev (>= 3.0.0),
               libtool,
               pkg-config,
Standards-Version: 4.2.0
Homepage: https://github.com/darkshram/mate-eiciel
Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-eiciel.git
Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-eiciel

Package: caja-eiciel
Architecture: any
Recommends: caja
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Graphical editor for ACLs and xattr for MATE Desktop
 MATE eiciel is a Graphical editor for access control lists (ACLs) and
 extended attributes (xattr), either as an extension within Caja, or as a
 standalone utility.
