## caja-eiciel 1.20.1

=== debian/changelog ===
caja-eiciel (1.20.1-3) unstable; urgency=medium

  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/patches:
    + Add 1004_remove-dynamic-exception-specifications.patch. Dynamic exception
      specifications are deprecated since C++11 and fail in C++17. (Closes:
      #984006).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Nov 2021 22:22:06 +0100

caja-eiciel (1.20.1-2) unstable; urgency=medium

  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Drop from B-D: libattr. (Closes: #953899).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:45:00 +0200

caja-eiciel (1.20.1-1) unstable; urgency=medium

  [ Simon Quigley ]
  * debian/control:
    + Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 1002_fix-marco-call.patch. Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Jan 2019 11:27:17 +0100
