=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
- Simon Quigley <tsimonq2@ubuntu.com>,
+ Simon Quigley <tsimonq2@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
  Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libacl1-dev,
-               libattr1-dev,
                libcaja-extension-dev,
                libgtkmm-3.0-dev (>= 3.0.0),
                libtool,
                pkg-config,
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/darkshram/mate-eiciel
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-eiciel.git
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-eiciel
